# Sale Order Qty change no recompute

A lot of business don’t set different prices according the quantity of the product to sell, and they see very annoying to set a manual price after the negotiation with the customer, and see it changed when they vary the demanded quantity.

This module prevents this avoiding the recomputation of the price unit, discount and pricelist item fields if only the quantity has been changed in the sales order line.

Table of contents

- Usage
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. Create a new sale order.
2. Add product line and set custom unit price.
3. Save sale order.
4. Edit sale order and change quantity (custom unit price not been reset).

# Known issues / Roadmap

- Having this module installed may alter test results of other modules expecting to have the price fields recomputed when changing quantities.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:
  - Víctor Martínez
  - Pedro M. Baeza
  - César A. Sánchez

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/sale-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.